.bdasp h2 {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.pc_menu_base .service.header_list {
	background-color:#FFF;
	background-image:url(../../images/header_service_bg_active.png);
}
header .pc_menu_base .service.header_list .qtext {
	color:#90BA22;
}
.pc_menu_base .service.header_list:hover .qtext {
	color:#FFFFFF !important;
}
.bdasp .top {
	overflow:hidden;
	max-width:980px;
	width:100%;
	height:480px;
	margin:0 auto;
}
.bdasp .top h1 {
	padding-top:0;
}
.bdasp .top_bg {
	position: relative;
	background:url(../images/top_bg.jpg) repeat left top;
	background-size:200px;
}
.bdasp .logo_container {
	padding:82px 0 0 0;
	float:right;
	width:480px;
	height:449px;
}
.bdasp .camera {
	position:absolute;
	bottom:-71px;
	padding-left:33px;
	z-index:2;
}
.bdasp .pc_img {
	float:left;
	padding-top:86px;
	max-width:426px;
	width:47%;
	margin-left:1.9%;
}
.bdasp .pc_img img{
	width:100%;
	height:auto;
}
.bdasp .middle1_bg {
	margin:0 auto;
	z-index:1;
	background:url(../images/middle1_bg.jpg) repeat left top;
	background-size:150px;
	padding:0 50px;
}
.bdasp .middle1 {
	/*padding-bottom:1%;*/
	padding-top:74px;/*4.4*/
	margin:0 auto;
	max-width:1083px;
	width:100%;
	height:auto;
	overflow:hidden;
}
.bdasp .middle1 p {
	margin:12px auto 50px;/*4.2%*/
	text-align:center;
	color:#FFFFFF;
	line-height:1.4;
	max-width:696px;
	width:100%;
	font-weight:bold;
}
.bdasp .right span {
	display:inline-block;
	font-weight:bold;
}
.bdasp .middle1 .right {
	float:right;
	text-align:center;
}
.bdasp .middle3_bg {
	margin:0 auto;
	z-index:1;
	background:url(../images/middle3_bg.jpg) repeat center;
	background-size:100% auto;
	padding:0 50px;
}
.bdasp .middle3 {
	padding-bottom:48px;
	padding-top:67px;
	position:relative;
	height:auto;
	overflow:hidden;
}
.bdasp .middle3 ul {
	padding-left:44px;
	overflow:hidden;
	max-width:915px;
	margin:0 auto 4.8%;
	/*margin:0 auto 49px;*/
}
.bdasp .middle3 ul,
.bdasp .middle3 li {
	display:block;
	font-size:28px;
	color:#FFFFFF;
	font-weight:bold;
	text-shadow:1px -1px 1px #999999;
}
.bdasp .middle3 ul + ul {
	margin-bottom:40px;
}
.bdasp .middle3 .left {
	float:left;
	text-align:center;
}
.bdasp .left span {
	margin-top:7%;
	display:block;
	font-weight:bold;
}
.bdasp .right span {
	margin-top:7%;
	display:inline-block;
	font-weight:bold;
}
.bdasp .middle3 .right {
	float:right;
	text-align:center;
}
.bdasp .middle3 li {
	float:left;
	max-width:420px;
}
.bdasp .middle3 li.left {
	max-width:390px;
}
.bdasp .middle3 li.right {
	max-width:473px;
}
.bdasp .middle3 li img{
	width:100%;
	margin:0 auto;
}
.bdasp .middle3 li.left img {
	max-width:390px;
}
.bdasp .middle3 li.right img {
	max-width:473px;
}
.bdasp .middle3 p {
	margin:0 auto;
	text-align:center;
	color:#333;
	line-height:1.4;
	font-size:40px;
	max-width:810px;
	width:100%;
	font-weight:bold;
	filter:dropshadow(color=#FFF,offX= 0,offY=-1)
	dropshadow(color=#FFF,offX= 1,offY= 0)
	dropshadow(color=#FFF,offX= 0,offY= 1)
	dropshadow(color=#FFF,offX=-1,offY= 0);
	text-shadow: #FFF 2px 2px 1px, #FFF -2px 2px 1px, #FFF 2px -2px 1px, #FFF -2px -2px 1px;
	-webkit-text-shadow: #FFF 2px 2px 1px, #FFF -2px 2px 1px, #FFF 2px -2px 1px, #FFF -2px -2px 1px;
}

.bdasp .screenshot img {
	margin: 0 auto;
	width:100%;
	max-width:1083px;
}
.middle2_bg,
.bottom_bg {
	background:url(../images/middle_bg.png) left top;
}
.bdasp .middle2,
.bdasp .bottom {
	width:100%;
	height:auto;
	margin:0 auto;
}
.bdasp .workflow img {
	margin:0 auto;
	max-width:1000px;
	max-height:453px;
	width:100%;
	height:auto;
	padding:3.5% 0 4%;
}
.bdasp .partner img {
	margin:0 auto;
	max-width:675px;
	max-height:98px;
	width:100%;
	height:auto;
	/*padding-top:2.8%;*/
}
.bdasp .btn_viewsite {
	max-width:980px;
	height:auto;
	margin:0 auto;
	margin-bottom:4.795%;
	text-indent:-9999px;
}
.bdasp .btn_viewsite img {
	display:block;
	width:100%;
	max-width:980px;
	height:auto;
	margin-top:40px;/*5%*/
}
.bdasp .bottom_bg {
	background:#FFF;
	background-size:1px 624px;
}
.bdasp .bottom {
	max-width:1280px;
	margin:0 auto;
	/*padding-top:2%;*/
	width:100%;
}
.partner {
	margin-top:45px;	
}
/*.bdasp .middle2 h2 {
	color:#524C3E;
	font-weight:bold;
	max-width:800px;
	width:100%;
	margin:0 auto;
	text-align:center;
	padding:1.5% 0 3.7%;
	line-height:1.4;
}*/
.bdasp .bottom h2 {
	color:#524C3E;
	font-weight:bold;
	max-width:800px;
	width:100%;
	margin:41px auto 0;
	text-align:center;
	line-height:1.4;
}
.bdasp .bottom h2 {
	line-height:1.2;
}
@media only screen and (max-width :1080px) {
	.bdasp .top_bg {
		padding:0 50px;
	}
	.bdasp .btn_viewsite {
  	width:100%;
	  height:auto;
	}
	.bdasp .middle2,
	.bdasp .bottom {
		width:auto;
		padding:0 50px;
  }
}
@media only screen and (max-width :1024px) {
  .bdasp .workflow img {
		padding:71px 0 71px;
	}
  .bdasp .middle3 {
		padding-top:6.7%;
	}
}

@media only screen and (max-width :1023px) {
	.bdasp .top {
		max-width:480px;
		width:100%;
		margin:0 auto;
		height:auto;
	}
	.bdasp .logo_container {
		height:auto;
		float:none;
		padding-top:16.25%;
	}
	.bdasp .camera {
		display:none;
	}
	.bdasp .pc_img {
		width:100%;
		max-width:470px;
		padding-top:4%;
		padding-bottom:11%;	
		float:none;
		margin:0 auto;
	}
	.bdasp .pc_img img {
		width:100%;
		max-width:470px;
	}
	.bdasp .middle1_bg {
		width:auto;
		padding:0 50px;
	}
}
@media only screen and (max-width :784px) {
	.bdasp .middle1 p {
		margin:12px auto 64px;
	}
}
@media only screen and (max-width :768px) {
	.bdasp .top_bg {
		max-width:100%;
	}
	.bdasp .middle1_bg {
		padding-left:20px;
		padding-right:20px;
	}
	.bdasp .middle2,
	.bdasp .bottom {
		padding:0 20px;
	}
/*	.bdasp .middle3 p,
	.bdasp h2 {
		font-size:34px !important;
	}*/
}

@media only screen and (max-width :640px) {
	.bdasp .top {
	    max-width:480px;
		width:100%;
	}
	.bdasp .logo_container {
		width:100%;
		height:auto;
		float:none;
	}
	.bdasp .logo {
		width:100%;
		height:auto;
	}
	.bdasp .pc_img {
		width:100%;
		height:auto;
	}
	.bdasp .pc_img img {
		width:100%;
		height:auto;
	}

}
@media only screen and (max-width :480px) {
	.text_sp {
		display:block;
		width:100%;
		max-width:278px;
	}
	.bdasp .top_bg {
		padding:0 6.25%;
	}
	.bdasp .middle1_bg {
	  padding:0 3.25%;
	}
	.bdasp .logo_container {
		margin:0 auto;
		padding-top:50px;
	}
	.bdasp .pc_img {
		padding-top:0;
		margin-top:16px;
		padding-bottom:31px;
	}
	.bdasp .middle1 {
		padding-top:55px;
	}
	.bdasp .middle1 p {
		font-size:16px !important;
		margin-top:25px;
		line-height:1.6;
		width:100%;
		max-width:278px;
		margin-bottom:47px;
	}
	.bdasp .middle2 {
		padding:0;
	}
  .bdasp .workflow img {
		width:300px;
		height:143px;
  	padding:43px 0 45px;
		margin:0 auto;
  }
	.bdasp .screenshot img {
		width:100%;
	}
	.bdasp .right img {
		padding-top:22px;
	}
	.bdasp .bottom h2 {
		width:280px;
		margin:0 auto;
		font-size:24px;
		padding:47px 0 12px; 
	}	
	.bdasp .right span {
		padding-top:15px;
		padding-bottom:27px;
	}
	.bdasp .bottom h2 {
		font-size:16px !important;
		padding-top:17px;
		line-height:1.5;
	}
	.bdasp .middle2 h2 {
		font-size:16px !important;
		padding-top:28px;
		padding-bottom:49px;
		line-height:1.5;
	}
	.bdasp .bottom h2 {
		font-size:18px !important;
		padding-bottom:2px;
		width:300px;
	}
  .bdasp .partner {
		margin-top:58px;
  }
  .bdasp .partner img {
  	max-width:266px;
  	max-height:250px;
		/*padding-top:47px;*/
  }
	  
	.bdasp .btn_viewsite {
		width:280px;
		padding-bottom:40px;
	}
}

@media only screen and (max-width :1280px) {
	.bdasp .middle3_bg {
		background-size:100% 100%;
	}
}
@media only screen and (max-width :1023px) {
	.bdasp .middle3_bg {
		margin:0 auto;
		z-index:1;
		background:url(../images/middle3_bg.jpg) no-repeat center;
		background-size:auto 100%;
		padding:0 50px;
	}
	.bdasp .middle3 {
		padding:68px 0 0 0;
	}
	.bdasp .middle3 ul {
		margin:0;
		padding:0;
	}
	.bdasp .middle3 .left,
	.bdasp .middle3 .right {
		float:none;
		margin:39px auto 0;
	}
	.bdasp .middle3 ul + ul {
		margin-bottom:0;
	}
	.bdasp .middle3 p {
		margin-bottom:64px;
	}
	.bdasp .middle3 .left, .bdasp .middle3 .right {
		margin:0 auto 6.7%;
	}
}
@media only screen and (max-width :640px) {
	.bdasp .middle3_bg {
	    padding:0 20px;
	}
}
@media only screen and (max-width :510px) {
	.bdasp .middle3 li {
		max-width:none;
	}
	.bdasp .middle3 li img {
		max-width:389px;
	  width:100%;
	}
}
@media only screen and (max-width :480px) {
	.bdasp .middle3_bg {
		background:url(../images/middle3_bg_sp.jpg) no-repeat center;
		background-size:100% 100%;
	}
	.bdasp .middle3 li img {
	  width:100%;
		max-width:280px;
	}
	.bdasp .middle3 {
		padding-top:46px;
	}
	.bdasp .middle3 p {
		font-size:18px !important;
		margin-top:-3px;
		margin-bottom:64px;
		line-height:1.4;
		width:100%;
		max-width:278px;		
		filter:dropshadow(color=#FFF,offX= 0,offY=-1)
		dropshadow(color=#FFF,offX= 1,offY= 0)
		dropshadow(color=#FFF,offX= 0,offY= 1)
		dropshadow(color=#FFF,offX=-1,offY= 0);
		text-shadow: #FFF 1px 1px 0px, #FFF -1px 1px 0px, #FFF 1px -1px 0px, #FFF -1px -1px 0px;
		-webkit-text-shadow: #FFF 1px 1px 0px, #FFF -1px 1px 0px, #FFF 1px -1px 0px, #FFF -1px -1px 0px;
	}
	.bdasp .middle3 li.left img,
	.bdasp .middle3 li.right img {
		max-width:254px;
	}
	.bdasp .right img {
		padding-top:0;
	}
	.bdasp .middle3 .left, .bdasp .middle3 .right {
		margin:0 auto 38px;
	}
}
@media only screen and (max-width :320px) {
	.bdasp .bottom h2 {
		margin-left:-10px;
	}
}
